{
    "tlPodcast": {
        "podcast_title": "N\u00e1zev podcastu",
        "podcast_title_explica": "N\u00e1zev cel\u00e9ho podcastu. Ne jedn\u00e9 epizody, ale cel\u00e9 s\u00e9rie.",
        "podcast_description": "Popis podcastu",
        "podcast_description_explica": "Popis cel\u00e9ho podcastu. M\u016f\u017ee nap\u0159. podrobn\u011b uv\u00e9st, kter\u00e1 t\u00e9mata jsou zde prob\u00edr\u00e1na.",
        "base_data": "Z\u00e1kladn\u00ed informace o podcastu",
        "base_data_updated": "Z\u00e1kladn\u00ed informace o podcastu byly aktualizov\u00e1ny",
        "add_a_podcast": "P\u0159idat podcast",
        "edit_a_podcast": "Upravit podcast...",
        "episodes": "Epizody",
        "episode_number": "Epizoda \u010d.",
        "episode_number_explica": "\u010c\u00edslo epizody. Obvykle se jedn\u00e1 o \u010d\u00edslo, ale m\u016f\u017ee to b\u00fdt tak\u00e9 nap\u0159. \u201especi\u00e1ln\u00ed epizoda\u201c.",
        "episode_title": "N\u00e1zev epizody",
        "episode_title_explica": "N\u00e1zev epizody.",
        "episode_description": "Popis epizody",
        "episode_description_explica": "Popis obsahu epizody.",
        "episode_language": "Jazyk epizody",
        "episode_language_explica": "Hlavn\u00ed jazyk, ve kter\u00e9m je epizoda podcastu namluvena.",
        "episode_rights_holder": "Dr\u017eitel pr\u00e1v",
        "episode_rights_holder_explica": "Dr\u017eitel pr\u00e1v k epizod\u011b.",
        "episode_license": "Licence",
        "episode_license_explica": "Zde m\u016f\u017eete uv\u00e9st licenci, pod kterou je epizoda podcastu licencov\u00e1na.",
        "episode_keywords": "Kl\u00ed\u010dov\u00e1 slova",
        "episode_keywords_explica": "Kl\u00ed\u010dov\u00e1 slova popisuj\u00edc\u00ed epizodu.",
        "add_new_episode": "P\u0159idat novou epizodu",
        "duration": "Trv\u00e1n\u00ed",
        "publication_time": "\u010cas publikace",
        "chapters": "Kapitoly",
        "chapter_start": "Kapitola za\u010d\u00edn\u00e1 v",
        "speakers": "Reproduktory",
        "link_a_speaker": "Propojit reproduktor",
        "chapter_title": "N\u00e1zev kapitoly",
        "podcast_public": "Ve\u0159ejn\u00e9 \/ skryt\u00e9",
        "podcast_public_explica": "Ur\u010duje, zda je podcast ve\u0159ejn\u011b p\u0159\u00edstupn\u00fd.",
        "podcast_subtitle": "Podtitul podcastu",
        "podcast_subtitle_explica": "Podtitul podcastu. Voliteln\u00e9.",
        "episode_subtitle": "Podtitul epizody",
        "episode_subtitle_explica": "Podtitul epizody.",
        "podcast_theme_color": "Podtitul epizody.",
        "podcast_theme_color_explica": "Hlavn\u00ed barva motivu pou\u017e\u00edvan\u00e1 webov\u00fdm p\u0159ehr\u00e1va\u010dem.",
        "podcast_theme_color_dark": "Barva motivu (tmav\u00e1)",
        "podcast_theme_color_dark_explica": "Tmav\u00e1 varianta barvy motivu ve webov\u00e9m p\u0159ehr\u00e1va\u010di. Pou\u017e\u00edv\u00e1 se prim\u00e1rn\u011b pro n\u00e1zev podcastu v p\u0159ehr\u00e1va\u010d\u00edch specifick\u00fdch pro epizody.",
        "podcast_theme_color_light": "Barva motivu (sv\u011btl\u00e1)",
        "podcast_theme_color_light_explica": "Kontrastn\u00ed barva pou\u017eit\u00e1 pro hlavn\u00ed oblast pozad\u00ed ve webov\u00e9m p\u0159ehr\u00e1va\u010di.",
        "episode_number_numeric": "\u010c\u00edslo epizody (\u010d\u00edseln\u00e9)",
        "episode_number_numeric_explica": "\u010c\u00edslo p\u0159edstavuj\u00edc\u00ed \u010d\u00edslo epizody podcastu \u010dist\u011b \u010d\u00edseln\u00fdm zp\u016fsobem. Vy\u017eadov\u00e1no specifikacemi podcast\u016f iTunes.",
        "role": "Role",
        "speaker": "Reproduktor",
        "speaker_explica": "Odkaz na \u0159e\u010dn\u00edka. Chcete-li jej zadat, zadejte jm\u00e9no a klikn\u011bte na cel\u00e9 jm\u00e9no v seznamu, kter\u00fd se zobraz\u00ed n\u00ed\u017ee. Pokud \u0159e\u010dn\u00edk je\u0161t\u011b nebyl p\u0159id\u00e1n, m\u016f\u017eete kliknout na tla\u010d\u00edtko \u201eplus\u201c p\u0159ed t\u00edmto vstupn\u00edm polem. T\u00edmto zp\u016fsobem m\u016f\u017eete p\u0159idat nov\u00e9ho herce, kter\u00fd se v seznamu zobraz\u00ed pozd\u011bji.",
        "contributor_role_explica": "Role, kterou p\u0159isp\u011bvatel sehr\u00e1l p\u0159i tvorb\u011b epizody podcastu.",
        "podcast_choose": "Vyberte podcast",
        "all_podcasts": "V\u0161echny podcasty",
        "all_podcast_episodes": "V\u0161echny epizody podcastu",
        "podcast_episode_choose": "Vyberte epizodu podcastu"
    }
}